ALTER TABLE VS4TPromotionMB ADD
	TPMMFreeTPOSCode4 nvarchar(30) NULL,
	TPMMFreeQuantity4 float(53) NULL,
	TPMMFreeTPOSCode5 nvarchar(30) NULL,
	TPMMFreeQuantity5 float(53) NULL,
	TPMMFreeTPOSCode6 nvarchar(30) NULL,
	TPMMFreeQuantity6 float(53) NULL,
	TPMMFreeTPOSCode7 nvarchar(30) NULL,
	TPMMFreeQuantity7 float(53) NULL,
	TPMMFreeTPOSCode8 nvarchar(30) NULL,
	TPMMFreeQuantity8 float(53) NULL,
	TPMMFreeTPOSCode9 nvarchar(30) NULL,
	TPMMFreeQuantity9 float(53) NULL,
	TPMMFreeTPOSCode10 nvarchar(30) NULL,
	TPMMFreeQuantity10 float(53) NULL
GO
